Temp Projects - Tasks #11592

Payroll Issues - Process Aug 2023
09/05/2023 10:35 AM - Rijas P

Status: Closed Start date: 09/05/2023
Priority: Urgent Due date:

Assignee: Shad AM % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Dear Shad,

Please see the below issues while prepare Payroll process Aug 2023.
Case 1 : While creating Payroll Process getting an error "No employees Selected"

To reproduce --> Payroll Process Screen --> Add Payroll Process--> Select Payroll Structure "*"--> Save. PFA [Add Payroll
process.jpg]

Case 2 : Under Payroll process "AUGUST 2023-Warehouse Staffs, 2 Employees salary Showing zero. PFA [Salary Nil.jpeg]

1. MUHAMMAD ZAIN HABIB
2. QAYYUM WAQAR

History

#1 - 09/07/2023 09:59 AM - Rijas P

Reminder...

#2 - 09/11/2023 11:05 AM - Shad AM

- Status changed from New to In Progress

- Assignee changed from Shad A M to Rijas P
Rijas,

As discussed, please change the payment mode of Aziz salary to 'Direct Deposite’ from the Payroll Structure screen. Try running the payroll process
after making this change.

#3 - 09/11/2023 06:29 PM - Rijas P
- Assignee changed from Rijas P to Shad A M

Dear Shad,
Still same issue not showing salary for the above employees..

| changed the Payroll Structure of Aziz Salary and created new payroll process.

#4 - 09/14/2023 05:10 PM - Shad A M

- Status changed from In Progress to Resolved

Issue resolved by removing the LOP entry for these employees from the attendance management screen.

#5 - 09/14/2023 06:09 PM - Rijas P

- Status changed from Resolved to Closed

#6 - 05/21/2024 04:04 PM - SHAIJAL EDAVANA
- Tracker changed from Bug to Tasks

- Project changed from Euro Novelties to Temp Projects
- Category deleted (Others)

Files
Add Payroll process.JPG 96.3 KB 09/05/2023 Rijas P
Salary Nil.JPG 53.5 KB 09/05/2023 Rijas P
